cURL
curl --request GET \
--url 'https://app.teable.ai/api/share/%7BshareId%7D/view/search-count?filter=SOME_STRING_VALUE&viewId=viwXXXXXXX&search=SOME_ARRAY_VALUE&ignoreViewQuery=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"count": 123
}share
Get share viewsearch count
Get share view search result count with query
GET
/
share
/
{shareId}
/
view
/
search-count
cURL
curl --request GET \
--url 'https://app.teable.ai/api/share/%7BshareId%7D/view/search-count?filter=SOME_STRING_VALUE&viewId=viwXXXXXXX&search=SOME_ARRAY_VALUE&ignoreViewQuery=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"count": 123
}授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
查询参数
A filter object for complex query conditions based on fields, operators, and values. Use our visual query builder at https://app.teable.ai/developer/tool/query-builder to build filters.
Set the view you want to fetch, default is first view. result will filter and sort by view options.
示例:
"viwXXXXXXX"
Search for records that match the specified field and value
Required array length:
1 elementWhen a viewId is specified, configure this to true will ignore the view's filter, sort, etc
响应
200 - application/json
Share view Search count with query
最后修改于 2026年3月5日
此页面对您有帮助吗?
⌘I

